Subject: RE: Quick question on a Request for package registration

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 26 Feb 2001 05:50:29 -0500

3GPP is a public forum, and I believe their packages would be viewed as
public.  I'll note that it is desirable that the packages be considered
technically stable (though perhaps subject to some editing and minor
adjustment) before they are registered.

I've copied various parties for coordination purposes.

> -----Original Message-----
> From: IANA [mailto:[email-masked]]
> Sent: Friday, February 23, 2001 5:28 PM
> To: Taylor, Tom-PT [NORSE:B881:EXCH]
> Subject: FW: Quick question on a Request for package registration
> 
> 
> Tom,
> 
> Quick question.  Which range should these packages be registered in?
> Do I need to ask the applicants if these are public or private?
> 
> From the RFC:
> Public packages MUST be given serial numbers in the range 0x0001 to
> 0x7fff.  Private packages MUST be given serial numbers in the range
> 0x8000 to 0xffff.
> 
> Thanks for any help.  If there is someone better to ask, please let me
> know.  Don't want to bug you :)
> 
> Michelle
> IANA
> 
> **************************************************************
> ***********
> 
> Hi there
> 
> I am the editor for a 3rd Generation Partnership Project 
> (3GPP) protocol
> specification which defines extensions to the H.248/MeGaCo 
> protocol; I have
> pasted in a copy of the "Scope" clause of this specification below.
> 
> "The present document describes the protocol to be used on 
> the Media Gateway
> Controller (MGC) - Media Gateway (MGW) interface. The Media Gateway
> Controllers covered in this specification are the MSC server 
> and the GMSC
> server. The basis for this protocol is the H.248/MEGACO protocol as
> specified in ITU-T and IETF. The BICC architecture as 
> described in ITU-T
> Q.1902 [7]-[11] and 3G TS 23.205 [3] defines the usage of 
> this protocol.
> This specification describes the changes to H.248/MEGACO 
> which are needed to
> handle 3GPP specific traffic cases. This is done by using the 
> H.248/MEGCO
> standard extension mechanism.
> The present document is valid for a 3rd generation PLMN 
> (UMTS) complying
> with Release 2000 and later. "
> We need to define three new packages for this specification, 
> and as the
> custodians of the package identifiers you are the people I 
> need to contact
> to ask for the package numbers!
> 
> I have pasted in the first part of the definition of each 
> package below.
> 
> 13.1.1	IuUP package.
> PackageID: 3giuup (0x####)
> [Editor's note: PackageID to be allocated by IANA]
> Version: 1
> Extends: None
> This package identifies that the Iu User Plane is used for 
> the termination.
> It also contains some parameters for the Iu User Plane 
> functions in the MGW.
> The Iu User Plane is active in both directions independently 
> of the Stream
> Mode.
> 13.1.2	Circuit Switched Data package
> PackageID: 3gcsd (0x####)
> [Editor's note: PackageID to be allocated by IANA]
> Version: 1
> Extends: None
> This package contains the information needed to be able to 
> support GSM and
> UMTS Circuit Switched Data from the media gateway.
> 13.1.3	TFO package
> PackageID: 3gtfoc (0x####)
> [Editor's note: PackageID to be allocated by IANA]
> Version: 1
> Extends: None
> This package defines events and properties for Tandem Free 
> Operation (TFO)
> control. TFO uses inband signalling and procedures for 
> Transcoders to enable
> compressed speech to be maintained between a tandem pair of 
> transcoders.
> This package allows an MGW which has inserted a transcoder to 
> support TFO.
> Can you please let me know how I should go on from here to 
> have the package
> numbers allocated? If you need any further information, 
> please contact me.
> 
> Best regards
> 
> Ian Park
> 
> ___________________________________________________
> Ian Park
> Chief Engineer, Core Network Signalling Standards
> Vodafone Limited
> *T: +44 1635 673 527
> *F: +44 1635 233 562
> *E: [email-masked]
> ___________________________________________________
> 
> 
>